*{
	margin: 0;
	padding: 0;
}
#address {
	border: 1px solid #DCDCDC;
	width: 90%;
	float: right;
	margin: 40px 40px 0 0;
	z-index: -1;
}

#address h4 {
	margin: 20px 0px 10px 30px;
	font-size: 20px;
}

.phone {
	margin: 0 30px;
	font-weight: bold;
}

.phone span {
	font-weight: normal;
	color: red;
}

.time,
.copy-address {
	margin: 0 30px;
	color: darkgray;
	padding-top: 10px;
}

iframe {
	margin: 30px;
}